Bug 42114 - [GTK] r63100 broke the testwebview test
Summary: [GTK] r63100 broke the testwebview test
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-12 14:42 PDT by Martin Robinson
Modified: 2010-07-14 15:48 PDT (History)
2 users (show)

See Also:


Attachments
Patch (2.10 KB, patch)
2010-07-12 14:47 PDT, Martin Robinson
no flags Details | Formatted Diff | Diff
Patch (1.49 KB, patch)
2010-07-12 14:59 PDT, Martin Robinson
gns: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2010-07-12 14:42:54 PDT
This revision likely broke the test. My guess is that it's related to cache changes.
Comment 1 Martin Robinson 2010-07-12 14:47:27 PDT
Created attachment 61271 [details]
Patch
Comment 2 Martin Robinson 2010-07-12 14:59:07 PDT
Created attachment 61274 [details]
Patch
Comment 3 Gustavo Noronha (kov) 2010-07-12 15:02:08 PDT
Comment on attachment 61274 [details]
Patch

OK! Now let's try to figure out why that happened =( Thanks!
Comment 4 Martin Robinson 2010-07-12 15:08:21 PDT
Committed r63128: <http://trac.webkit.org/changeset/63128>
Comment 5 Mario Sanchez Prada 2010-07-13 07:46:41 PDT
(In reply to comment #3)
> (From update of attachment 61274 [details])
> OK! Now let's try to figure out why that happened =( Thanks!

See comment #22 on bug 41813:
https://bugs.webkit.org/show_bug.cgi?id=41813#c22

I've posted some details of what I've found there...
Comment 6 Nate Chapin 2010-07-14 15:48:48 PDT
(In reply to comment #5)
> (In reply to comment #3)
> > (From update of attachment 61274 [details] [details])
> > OK! Now let's try to figure out why that happened =( Thanks!
> 
> See comment #22 on bug 41813:
> https://bugs.webkit.org/show_bug.cgi?id=41813#c22
> 
> I've posted some details of what I've found there...
 
See https://bugs.webkit.org/show_bug.cgi?id=42298 for the re-addition of the assertion.